.position-header {
	background: url(../image/heading-line.png) left bottom repeat-x;
	width: auto;
	margin: 0px auto;
	clear: both;
	padding: 0px 0px 10px 0px;
}

body.home .position-header {
	display: block;
	padding: 30px 0;
	background: #00223d url(../image/bkg-1.jpg) repeat;
}
.position-header .slideshow {
	width:940px;
	margin: 0px auto;
}
.position-footer {
	display: block;
	clear: both;
}
.position-header:after, .position-footer:after {
	content: "."; 
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}